2

I've tried

sudo add-apt-repository ppa:otto-kesselgulasch/gimp

sudo apt-get update

sudo apt-get install gimp

but, This isn't working.

I'm using Ubuntu 11.04.

  • Can you be more specific? What went wrong? – OrangeTux Apr 24 '12 at 17:27
  • 1
    ppa:otto-kesselgulasch/gimp contains only packages for 11.10 and 12.04 (none for 11.04) – 8128 Apr 24 '12 at 17:29
  • where can i find packages for 11.04 ? – user56435 Apr 24 '12 at 17:36
  • I searched around a bit and I found out that you can't install GIMP 2.8 on 11.04 – OrangeTux Apr 24 '12 at 18:09
  • 1
    It's not possible, because you'll need at least glib >= 2.30 which will brake your distribution, more: askubuntu.com/questions/105247/… – zetah Apr 24 '12 at 20:15